OpenAPITools/openapi-generator-cli 软件分析报告

基础信息

项目名称:OpenAPITools/openapi-generator-cli

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758464963787329536/1758464963837661184

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
semver 7.3.7 7.5.2 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 711
BSD-3-Clause 25
ISC 144
BSD-2-Clause 24
Apache-2.0 20
Python-2.0 1
0BSD 2
CC0-1.0 1
Artistic-2.0 1
CC-BY-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
p-limit 3.1.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
path-type 5.0.0 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
jest-each 29.7.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@types/babel__generator 7.6.8 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@commitlint/ensure 16.2.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
p-map 4.0.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
emojilib 2.4.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
ora 5.4.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@semantic-release/error 3.0.0 间接依赖 npm
acorn-walk 8.3.2 间接依赖 npm
word-wrap 1.2.5 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
treeverse 3.0.0 间接依赖 npm
@nx/nx-win32-x64-msvc 17.2.8 直接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
@types/jest 29.5.11 直接依赖 npm
@npmcli/arborist 7.3.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@humanwhocodes/object-schema 2.0.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
json-parse-even-better-errors 3.0.1 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
fastq 1.16.0 间接依赖 npm
dargs 7.0.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@types/jsdom 16.2.15 间接依赖 npm
conventional-changelog-conventionalcommits 4.6.3 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
read-package-json 7.0.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@nx/nx-linux-arm64-gnu 17.2.8 直接依赖 npm
minimist-options 4.1.0 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
bser 2.1.1 间接依赖 npm
semver-diff 4.0.0 间接依赖 npm
temp-dir 3.0.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@nestjs/common 10.3.0 直接依赖 npm
foreground-child 3.1.1 间接依赖 npm
@jest/fake-timers 28.1.3 间接依赖 npm
@npmcli/promise-spawn 7.0.1 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
semantic-release 22.0.12 直接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
@octokit/plugin-retry 6.0.1 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
@types/istanbul-reports 3.0.4 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
leven 3.1.0 间接依赖 npm
errno 0.1.8 直接依赖 npm
acorn 7.4.1 间接依赖 npm
@npmcli/name-from-folder 2.0.0 间接依赖 npm
@npmcli/config 8.1.0 间接依赖 npm
json-stringify-nice 1.1.4 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
espree 9.6.1 间接依赖 npm
ts-node 10.9.2 直接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
minipass 7.0.4 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@nuxtjs/opencollective 0.3.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
gauge 5.0.1 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
@nestjs/axios 3.0.1 直接依赖 npm
qrcode-terminal 0.12.0 间接依赖 npm
console.table 0.10.0 直接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
@commitlint/rules 16.2.4 间接依赖 npm
spawn-command 0.0.2-1 间接依赖 npm
ms 2.1.2 间接依赖 npm
find-up 2.1.0 间接依赖 npm
@jest/types 28.1.3 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
@typescript-eslint/visitor-keys 6.19.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
figures 2.0.0 间接依赖 npm
universalify 0.2.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
just-diff-apply 5.5.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
magic-string 0.30.5 间接依赖 npm
jest-cli 29.7.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
cmd-shim 6.0.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@commitlint/message 16.2.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
ajv 8.12.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
bottleneck 2.19.5 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
cssom 0.3.8 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
globby 11.1.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
is-cidr 5.0.3 间接依赖 npm
@pnpm/config.env-replace 1.1.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@nx/nx-linux-arm-gnueabihf 17.2.8 直接依赖 npm
append-field 1.0.0 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
normalize-package-data 6.0.0 间接依赖 npm
unicode-emoji-modifier-base 1.0.0 间接依赖 npm
normalize-url 8.0.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
conventional-commits-filter 4.0.0 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
stream-combiner2 1.1.1 间接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
common-ancestor-path 1.0.1 间接依赖 npm
libnpmfund 5.0.3 间接依赖 npm
ci-info 3.9.0 间接依赖 npm
source-map 0.6.1 直接依赖 npm
@octokit/request-error 5.0.1 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
@nx/nx-freebsd-x64 17.2.8 直接依赖 npm
locate-path 6.0.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
inflight 1.0.6 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
supports-hyperlinks 3.0.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@types/minimist 1.2.5 间接依赖 npm
node-gyp 10.0.1 间接依赖 npm
@npmcli/package-json 5.0.0 间接依赖 npm
keyv 4.5.4 间接依赖 npm
path-type 4.0.0 间接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
once 1.4.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
compare-versions 4.1.4 直接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
color-name 1.1.3 间接依赖 npm
semver 5.7.2 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
prettier 2.8.8 直接依赖 npm
marked-terminal 6.2.0 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
meow 8.1.2 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
static-eval 2.0.2 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
jest-environment-jsdom 28.1.3 直接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
@sigstore/bundle 2.1.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
bin-links 4.0.3 间接依赖 npm
@typescript-eslint/types 6.19.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
make-fetch-happen 13.0.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
w3c-xmlserializer 3.0.0 间接依赖 npm
@nestjs/platform-express 10.3.0 直接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
ssri 10.0.5 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
npm-run-path 5.2.0 间接依赖 npm
unique-string 3.0.0 间接依赖 npm
flatted 3.2.9 间接依赖 npm
cors 2.8.5 间接依赖 npm
archy 1.0.0 间接依赖 npm
@commitlint/config-conventional 16.2.4 直接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
eslint 8.56.0 直接依赖 npm
type-check 0.4.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@sigstore/sign 2.2.1 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
lodash.escaperegexp 4.1.2 间接依赖 npm
array-timsort 1.0.3 间接依赖 npm
clone 1.0.4 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
expect 29.7.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
@types/graceful-fs 4.1.9 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
libnpmpack 6.0.5 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
read 2.1.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@types/lodash 4.14.202 直接依赖 npm
@sindresorhus/merge-streams 1.0.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
env-ci 10.0.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
@npmcli/disparity-colors 3.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
cli-spinners 2.9.2 间接依赖 npm
p-reduce 3.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
meow 12.1.1 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
@typescript-eslint/parser 6.19.0 直接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
split2 3.2.2 间接依赖 npm
@npmcli/metavuln-calculator 7.0.0 间接依赖 npm
@types/node 20.11.5 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
npmlog 7.0.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
chardet 0.7.0 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
figures 6.0.1 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
text-table 0.2.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
minipass 5.0.0 间接依赖 npm
@commitlint/types 16.2.1 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@octokit/plugin-paginate-rest 9.1.5 间接依赖 npm
cliui 7.0.4 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
npm-profile 9.0.0 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
reusify 1.0.4 间接依赖 npm
walker 1.0.8 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
wcwidth 1.0.1 直接依赖 npm
onetime 6.0.0 间接依赖 npm
@octokit/request 8.1.6 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
fresh 0.5.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
minipass-collect 2.0.1 间接依赖 npm
http-proxy-agent 7.0.0 间接依赖 npm
path-to-regexp 3.2.0 间接依赖 npm
tar 6.2.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@jest/environment 29.7.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
axios 1.6.5 直接依赖 npm
@jest/types 29.6.3 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
import-meta-resolve 4.0.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
read-pkg 9.0.1 间接依赖 npm
abbrev 2.0.0 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@lukeed/csprng 1.1.0 间接依赖 npm
ms 2.1.3 间接依赖 npm
inquirer 8.2.6 直接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
emittery 0.13.1 间接依赖 npm
tslib 2.6.2 间接依赖 npm
chalk 4.1.2 直接依赖 npm
dotenv 16.3.1 直接依赖 npm
exit 0.1.2 间接依赖 npm
rc 1.2.8 间接依赖 npm
prompts 2.4.2 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@nx/nx-linux-x64-gnu 17.2.8 直接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
read-pkg-up 11.0.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
prr 1.0.1 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
semver-regex 4.0.5 间接依赖 npm
pacote 17.0.6 间接依赖 npm
ws 8.16.0 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
path-scurry 1.10.1 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
libnpmexec 7.0.6 间接依赖 npm
esprima 1.2.2 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
execa 8.0.1 间接依赖 npm
libnpmsearch 7.0.1 间接依赖 npm
ci-info 4.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@types/normalize-package-data 2.4.4 间接依赖 npm
@nestjs/schematics 10.1.0 直接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
tr46 3.0.0 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
@commitlint/cli 16.3.0 直接依赖 npm
pkg-conf 2.1.0 间接依赖 npm
@types/concurrently 6.4.0 直接依赖 npm
makeerror 1.0.12 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
@npmcli/map-workspaces 3.0.4 间接依赖 npm
handlebars 4.7.8 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
fs-extra 10.1.0 直接依赖 npm
signale 1.4.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
yn 3.1.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
cosmiconfig-typescript-loader 2.0.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
yaml 1.10.2 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
libnpmpublish 9.0.3 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
@npmcli/agent 2.2.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
@commitlint/resolve-extends 16.2.1 间接依赖 npm
@babel/core 7.23.7 间接依赖 npm
parse5 6.0.1 间接依赖 npm
arrify 1.0.1 间接依赖 npm
@nx/nx-win32-arm64-msvc 17.2.8 直接依赖 npm
hook-std 3.0.0 间接依赖 npm
tslint 6.1.3 直接依赖 npm
@sinclair/typebox 0.24.51 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
@types/parse5 6.0.3 间接依赖 npm
@angular-devkit/schematics 17.0.9 间接依赖 npm
lodash.uniqby 4.7.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
type-check 0.3.2 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
conventional-changelog-angular 7.0.0 间接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
make-dir 2.1.0 直接依赖 npm
readable-stream 2.3.8 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
ignore 5.3.0 间接依赖 npm
set-function-length 1.2.0 间接依赖 npm
react-is 18.2.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
redeyed 2.1.1 间接依赖 npm
wide-align 1.1.5 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
concurrently 6.5.1 直接依赖 npm
from2 2.3.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
mime 1.6.0 直接依赖 npm
lodash 4.17.21 直接依赖 npm
@npmcli/git 5.0.4 间接依赖 npm
@types/fs-extra 9.0.13 直接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
p-is-promise 3.0.0 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
globby 14.0.0 间接依赖 npm
signal-exit 4.1.0 间接依赖 npm
redent 3.0.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
before-after-hook 2.2.3 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
resolve 1.22.8 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
picomatch 3.0.1 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
create-require 1.1.1 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
jackspeak 2.3.6 间接依赖 npm
@types/node 18.16.9 直接依赖 npm
has-flag 3.0.0 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
globals 13.24.0 间接依赖 npm
dedent 1.5.1 间接依赖 npm
p-filter 4.1.0 间接依赖 npm
is-text-path 2.0.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
lodash.isstring 4.0.1 间接依赖 npm
spdx-license-ids 3.0.16 间接依赖 npm
@humanwhocodes/config-array 0.11.14 间接依赖 npm
conventional-commits-parser 5.0.0 间接依赖 npm
cssom 0.5.0 间接依赖 npm
@octokit/auth-token 4.0.0 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
aggregate-error 5.0.0 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
cardinal 2.1.1 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
jsdom 19.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
escalade 3.1.1 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
istanbul-lib-instrument 6.0.1 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
clean-stack 5.2.0 间接依赖 npm
@nx/nx-darwin-arm64 17.2.8 直接依赖 npm
npm-registry-fetch 16.1.0 间接依赖 npm
minipass 3.3.6 间接依赖 npm
just-diff 6.0.2 间接依赖 npm
@jest/console 29.7.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@semantic-release/npm 11.0.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@isaacs/string-locale-compare 1.1.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
@semantic-release/commit-analyzer 11.1.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
make-error 1.3.6 间接依赖 npm
cidr-regex 4.0.3 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
mime 4.0.1 间接依赖 npm
pluralize 8.0.0 间接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
@commitlint/parse 16.2.1 间接依赖 npm
registry-auth-token 5.0.2 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
ini 1.3.8 间接依赖 npm
@pnpm/network.ca-file 1.0.2 间接依赖 npm
issue-parser 6.0.0 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
tuf-js 2.2.0 间接依赖 npm
npm-user-validate 2.0.0 间接依赖 npm
@jest/transform 29.7.0 间接依赖 npm
@types/jsonpath 0.2.4 直接依赖 npm
@babel/helpers 7.23.8 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@npmcli/query 3.0.1 间接依赖 npm
split2 4.2.0 间接依赖 npm
@typescript-eslint/type-utils 6.19.0 间接依赖 npm
@types/through 0.0.33 间接依赖 npm
eslint-config-prettier 9.1.0 直接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
promise-all-reject-late 1.0.1 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
follow-redirects 1.15.5 间接依赖 npm
semver 7.3.7 间接依赖 npm
argv-formatter 1.0.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
@babel/runtime 7.23.8 间接依赖 npm
type-fest 3.13.1 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
are-we-there-yet 4.0.2 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
json5 2.2.3 间接依赖 npm
universalify 2.0.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
@octokit/endpoint 9.0.4 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
through 2.3.8 间接依赖 npm
qs 6.11.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
npm-pick-manifest 9.0.0 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@jest/schemas 28.1.3 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
optionator 0.8.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
unicorn-magic 0.1.0 间接依赖 npm
libnpmorg 6.0.2 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
@nestjs/testing 10.3.0 直接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@sigstore/protobuf-specs 0.2.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
npm 10.3.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
p-each-series 3.0.0 间接依赖 npm
@typescript-eslint/scope-manager 6.19.0 间接依赖 npm
uid 2.0.2 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
is-unicode-supported 2.0.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
fs-extra 11.2.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
split2 1.0.0 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
@semantic-release/github 9.2.6 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@types/istanbul-lib-coverage 2.0.6 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
ansicolors 0.3.2 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
iterare 1.2.1 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
hosted-git-info 7.0.1 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
methods 1.1.2 间接依赖 npm
nopt 7.2.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
https-proxy-agent 7.0.2 间接依赖 npm
jest-runtime 29.7.0 间接依赖 npm
yargs 16.2.0 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
@npmcli/run-script 7.0.3 间接依赖 npm
p-map 7.0.1 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
jest-message-util 28.1.3 间接依赖 npm
slash 5.1.0 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
ts-jest 29.1.1 直接依赖 npm
jsesc 2.5.2 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@nx/nx-linux-x64-musl 17.2.8 直接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
parse-conflict-json 3.0.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
commander 8.3.0 直接依赖 npm
defaults 1.0.4 间接依赖 npm
braces 3.0.2 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
typescript 5.3.3 直接依赖 npm
get-stream 8.0.1 间接依赖 npm
npm-audit-report 5.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
commander 2.20.3 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
jest-environment-node 29.7.0 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
nerf-dart 1.0.0 间接依赖 npm
@octokit/graphql 7.0.2 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
saxes 5.0.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
escape-string-regexp 5.0.0 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
istanbul-lib-coverage 3.2.2 间接依赖 npm
@angular-devkit/core 17.0.9 间接依赖 npm
type-fest 2.19.0 直接依赖 npm
core-util-is 1.0.3 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@types/yargs 17.0.32 间接依赖 npm
isarray 1.0.0 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
git-log-parser 1.2.0 间接依赖 npm
libnpmhook 10.0.1 间接依赖 npm
path-key 4.0.0 间接依赖 npm
@sinonjs/fake-timers 9.1.2 间接依赖 npm
aproba 2.0.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
regenerator-runtime 0.14.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
lodash.capitalize 4.2.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
semver 6.3.1 间接依赖 npm
@typescript-eslint/typescript-estree 6.19.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@sigstore/core 0.2.0 间接依赖 npm
libnpmdiff 6.0.5 间接依赖 npm
@jest/environment 28.1.3 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
@semantic-release/changelog 6.0.3 直接依赖 npm
ts-api-utils 1.0.3 间接依赖 npm
diff 4.0.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
traverse 0.6.8 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
columnify 1.6.0 间接依赖 npm
human-signals 5.0.0 间接依赖 npm
acorn 8.11.3 间接依赖 npm
arg 4.1.3 间接依赖 npm
init-package-json 6.0.0 间接依赖 npm
express 4.18.2 间接依赖 npm
skin-tone 2.0.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
@commitlint/config-validator 16.2.1 间接依赖 npm
hasown 2.0.0 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
mute-stream 1.0.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@sigstore/tuf 2.3.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
@jest/fake-timers 29.7.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
reflect-metadata 0.1.13 直接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
run-async 2.4.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.21 间接依赖 npm
whatwg-url 11.0.0 间接依赖 npm
@commitlint/read 16.2.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@semantic-release/error 4.0.0 间接依赖 npm
consola 2.15.3 间接依赖 npm
jest-leak-detector 29.7.0 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
statuses 2.0.1 间接依赖 npm
npm-package-arg 11.0.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
into-stream 7.0.0 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
husky 7.0.4 直接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
npm-packlist 8.0.2 间接依赖 npm
@babel/traverse 7.23.7 间接依赖 npm
config-chain 1.1.13 间接依赖 npm
crypto-random-string 4.0.0 间接依赖 npm
@semantic-release/release-notes-generator 12.1.0 间接依赖 npm
cookie 0.5.0 间接依赖 npm
@types/semver 7.5.6 间接依赖 npm
ansi-escapes 6.2.0 间接依赖 npm
libnpmteam 6.0.1 间接依赖 npm
postcss-selector-parser 6.0.15 间接依赖 npm
isexe 3.1.1 间接依赖 npm
promzard 1.0.0 间接依赖 npm
q 1.5.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
uglify-js 3.17.4 直接依赖 npm
find-up 5.0.0 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
libnpmversion 5.0.2 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
cli-columns 4.0.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
data-urls 3.0.2 间接依赖 npm
parse-json 8.1.0 间接依赖 npm
sax 1.3.0 间接依赖 npm
underscore 1.12.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
agent-base 7.1.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@types/babel__traverse 7.20.5 间接依赖 npm
through2 4.0.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
pretty-format 28.1.3 间接依赖 npm
@commitlint/execute-rule 16.2.1 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
multer 1.4.4-lts.1 间接依赖 npm
libnpmaccess 8.0.2 间接依赖 npm
text-extensions 2.4.0 间接依赖 npm
type-fest 0.18.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
get-stream 7.0.1 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
npm-install-checks 6.3.0 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
universal-user-agent 6.0.1 间接依赖 npm
jest-util 28.1.3 间接依赖 npm
err-code 2.0.3 间接依赖 npm
streamsearch 1.1.0 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
sigstore 2.2.0 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
fs-minipass 3.0.3 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
jest-mock 28.1.3 间接依赖 npm
xtend 4.0.2 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
@types/yargs-parser 21.0.3 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@nx/nx-linux-arm64-musl 17.2.8 直接依赖 npm
find-up-simple 1.0.0 间接依赖 npm
send 0.18.0 间接依赖 npm
@typescript-eslint/utils 6.19.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
java-properties 1.0.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@commitlint/is-ignored 16.2.4 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
punycode 2.3.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
string-length 4.0.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
whatwg-url 10.0.0 间接依赖 npm
date-fns 2.30.0 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
levn 0.4.1 间接依赖 npm
busboy 1.6.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
find-versions 5.1.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
read-cmd-shim 4.0.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
@commitlint/load 16.3.0 间接依赖 npm
ip-regex 5.0.0 间接依赖 npm
encoding 0.1.13 直接依赖 npm
marked 9.1.6 间接依赖 npm
@commitlint/format 16.2.1 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
pure-rand 6.0.4 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
color-support 1.1.3 间接依赖 npm
supports-color 9.4.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
lodash-es 4.17.21 间接依赖 npm
indent-string 5.0.0 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
needle 3.3.1 直接依赖 npm
anymatch 3.1.3 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
pirates 4.0.6 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
cacache 18.0.2 间接依赖 npm
@types/istanbul-lib-report 3.0.3 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
comment-json 4.2.3 间接依赖 npm
@types/inquirer 8.2.10 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
ini 4.1.1 间接依赖 npm
@octokit/types 12.4.0 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
execa 5.1.1 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@types/tough-cookie 4.0.5 间接依赖 npm
domexception 4.0.0 间接依赖 npm
babel-jest 29.7.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@nestjs/core 10.3.0 直接依赖 npm
import-fresh 3.3.0 间接依赖 npm
tempy 3.1.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
write-file-atomic 5.0.1 间接依赖 npm
@commitlint/to-lines 16.2.1 间接依赖 npm
@pnpm/npm-conf 2.2.2 间接依赖 npm
kleur 3.0.3 间接依赖 npm
generate-package-json-webpack-plugin 2.6.0 直接依赖 npm
supports-color 5.5.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
spawn-error-forwarder 1.0.0 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
@nx/nx-darwin-x64 17.2.8 直接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
easy-table 1.1.0 间接依赖 npm
@typescript-eslint/eslint-plugin 6.19.0 直接依赖 npm
make-dir 4.0.0 间接依赖 npm
diff 5.1.0 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
chalk 5.3.0 间接依赖 npm
jest-diff 29.7.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
has-own-prop 2.0.0 间接依赖 npm
node-emoji 2.1.3 间接依赖 npm
promise-call-limit 1.0.2 间接依赖 npm
import-from-esm 1.3.3 间接依赖 npm
typescript 4.9.5 间接依赖 npm
@commitlint/lint 16.2.4 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@commitlint/top-level 16.2.1 间接依赖 npm
tiny-relative-date 1.3.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@eslint/js 8.56.0 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
jsonpath 1.1.1 直接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
debug 2.6.9 间接依赖 npm
@types/stack-utils 2.0.3 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
socks-proxy-agent 8.0.2 间接依赖 npm
ignore-walk 6.0.4 间接依赖 npm
jest 29.7.0 直接依赖 npm
conventional-changelog-writer 7.0.1 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
glob 10.3.10 间接依赖 npm
@octokit/core 5.0.2 间接依赖 npm
walk-up-path 3.0.1 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
which 4.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@sinonjs/commons 1.8.6 间接依赖 npm
levn 0.3.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
type-fest 4.9.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
url-join 5.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
flat-cache 3.2.0 间接依赖 npm
@sigstore/verify 0.1.0 间接依赖 npm
image-size 0.5.5 直接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@eslint/eslintrc 2.1.4 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@octokit/openapi-types 19.1.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
co 4.6.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@tufjs/models 2.0.0 间接依赖 npm
index-to-position 0.1.2 间接依赖 npm
minipass-fetch 3.0.4 间接依赖 npm
@octokit/plugin-throttling 8.1.3 间接依赖 npm
lru-cache 10.1.0 间接依赖 npm
(0)
上一篇 2024年2月16日
下一篇 2024年2月16日

相关推荐

  • card-io/card.io-Android-SDK 软件分析报告

    基础信息 项目名称:card-io/card.io-Android-SDK 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716573636194336768/1716573636362108928 此报告由Mu…

    软件分析 2023年10月24日
    0
  • jayfor-lang/jayfor 软件分析报告

    基础信息 项目名称:jayfor-lang/jayfor 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719009406431657984/1719009406532321280 此报告由Murphysec提供…

    软件分析 2023年10月30日
    0
  • wsdjeg/FlyGrep.vim 软件分析报告

    基础信息 项目名称:wsdjeg/FlyGrep.vim 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724627771978113024/1724627772020056064 此报告由Murphysec提供…

    软件分析 2023年11月15日
    0
  • giorgiotani/PeaZip 软件分析报告

    基础信息 项目名称:giorgiotani/PeaZip 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718118641575968768/1718118641626300416 此报告由Murphysec提供…

    软件分析 2023年10月28日
    0
  • mifi/lossless-cut 软件分析报告

    基础信息 项目名称:mifi/lossless-cut 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1758189217343819776/1758189217385762816 此报告由Murphysec提供 …

    软件分析 2024年2月16日
    0